
Grupo 5 2019 - Feature #828

Feature # 822 (In Progress): 2. Documentación

2.5 Informe de avance

09/03/2019 10:19 AM - Katia Layi

Status: Resolved Start date: 09/17/2019

Priority: Normal Due date: 10/17/2019

Assignee: Katia Layi % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 12.00 hours

Description

Creación del video mostrando las funciones del robot.

History

#1 - 09/03/2019 10:32 AM - Katia Layi

- Status changed from New to In Progress

#2 - 09/10/2019 08:28 AM - Katia Layi

- Subject changed from 4.6 Video to 4.6 Informe de avance

- Due date changed from 10/08/2019 to 10/29/2019

- Assignee changed from Marco Chayo to Katia Layi

- Start date changed from 09/24/2019 to 09/17/2019

#3 - 09/10/2019 08:34 AM - Katia Layi

- Subject changed from 4.6 Informe de avance to 2.5 Informe de avance

#4 - 09/24/2019 09:02 AM - Katia Layi

- Due date changed from 10/29/2019 to 10/17/2019

#5 - 09/24/2019 09:09 AM - Katia Layi

- % Done changed from 0 to 50

#6 - 10/03/2019 09:10 AM - Katia Layi

- % Done changed from 50 to 80

#7 - 10/10/2019 08:07 AM - Katia Layi

- % Done changed from 80 to 90

#8 - 10/10/2019 11:02 AM - Katia Layi

- Estimated time set to 12.00

#9 - 10/15/2019 08:18 AM - Katia Layi

- % Done changed from 90 to 100

#10 - 10/15/2019 09:04 AM - Katia Layi

- Status changed from In Progress to Resolved
